<li>
#{produkkategoritags.produkKategoriItem item:_item /}
#{if !_item.children.isEmpty() }
    <ul>
        #{list _item.children, as:'levelOne'}
        <li id="list_${levelOne.id}" >
            #{produkkategoritags.produkKategoriItem item:levelOne /}
            #{if !levelOne.children.isEmpty() }
                <ul>
                    #{list levelOne.children, as:'levelTwo'}
                        <li id="list_${levelTwo.id}" >
                            #{produkkategoritags.produkKategoriItem item:levelTwo /}
                            #{if !levelTwo.children.isEmpty() }
                                <ul>
                                    #{list levelTwo.children, as:'levelThree'}
                                        <li id="list_${levelThree.id}" >
                                            #{produkkategoritags.produkKategoriItem item:levelThree /}
                                            #{if !levelThree.children.isEmpty() }
                                                <ul>
                                                    #{list levelThree.children, as:'levelFour'}
                                                        <li id="list_${levelFour.id}" >
                                                            #{produkkategoritags.produkKategoriItem item:levelFour /}
                                                        </li>
                                                    #{/list}
                                                </ul>
                                            #{/if}
                                        </li>
                                    #{/list}
                                </ul>
                            #{/if}
                        </li>
                    #{/list}
                </ul>
            #{/if}
        #{/list}
    </li>
    </ul>
#{/if}
</li>
